.title {
    font-size: 3em;
    font-family: 'Gotham Bold';
    text-align: center;
    margin-top: 20px;
}

h2 {
    font-size: 1.8em;
}

.icon{
    color: #B5A8BB;
}


.icon{
    font-size: 50px;
    vertical-align: middle;
    margin-right: 30px;
}

a:link, a:visited{
    color: #E0DBE2;
}

.downloadButton {
    background-color: #A663ED;
    font-weight: 400;
    font-size: 1.3em;
    border-radius: 60px;
    padding: 5px 40px;
}

.card {
    background-color: #746A79;
    border-radius: 30px;
    padding: 40px 50px 50px;
    border: none;
}

.gitLabLink {
    text-decoration: underline;
    font-size: 1.3em;
}

.smallCard {
    background-color: #B5A8BB;
}
.subTitle {
    font-family: 'Gotham Bold';
    font-size: 2.5em;
    font-weight: 700;
    margin-top: 30px;
    margin-bottom: 40px;
}

.button {
    font-size: 1.3em;
    background-color: #A663ED;
    color: #E0DBE2;
    border-radius: 30px;
    width: 20rem;
    height: 3rem;
}
